--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert a number to a percentage value, e.g. 0.5 to 50.0.
full_name: Numeric#to_percent
is_singleton: false
name: to_percent
params: ()
visibility: public
